#contactbar {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 68px;
	position: fixed;
	z-index: 1000;
	background-color: var(--the7-page-title-bg-color);
	box-shadow: 5px 10px #888888;
	text-align: center;
}

#contactbar > div {
	color: #fff;
	font-size: 25px;
	margin: 0 auto;
}

#contactbar a {
	color: var(--the7-page-title-bg-color);
	background-color: #fff;
	display: inline-block;
	margin: 15px;
	font-size: 18px;
}

#contactbar a:hover {
	background-color: #eee;
}

#footer_popup {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1100;
	background-color: rgba(255,255,255,.8);
	position: fixed;
	top: 0;
	left: 0;

  	display: flex;
  	justify-content: center;
	 align-items: center;
}
#footer_popup > div {
	width: 50%;
	height: auto;
	background-color: #fff;
	border: 1px solid #666;
	padding: 15px;
	position: relative;
}
#footer_popup h2 {text-align:center}

#footer_popup .wpcf7-list-item label {
	margin-right: 10px;
}
#footer_popup_close {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	background-color: var(--the7-btn-border-hover-color);
	color: #fff;
	font-weight: 600;
	padding: 2px 8px;
	cursor: pointer;
}